[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: up2date can't handle the cdrecord update.



Sam Varshavchik said:
> It looks like cdrecord-2.01-0.a27.4 is missing the Obsoletes: dvdrecord
header.  An attempt to install via up2date reports a conflict with
/usr/bin/dvdrecord from dvdrecord.

You must have upgraded from FC1... ?

cdrecord supercedes dvdrecord now, so erase dvdrecord first, then try the
update again.

rpm -e dvdrecord

Apparently it works ok if you use an "upgrade" option instead of
"update"... like yum upgrade vs yum update. But you can erase the obsolete
one manually then everythiung works OK...








[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]